import { Component, OnInit } from '@angular/core';
import {JhiMainComponent} from '../../layouts';

@Component({
  selector: 'smart-full-screen',
  templateUrl: './full-screen.component.html',
  styles: []
})
export class FullScreenComponent implements OnInit {

  constructor(private main:JhiMainComponent) { }

  ngOnInit() {
  }

    showInFullScreen(){
        this.main.fullScreen();
    }

}
